/*     46416 : 타이틀 텍스트      */
.title__46416__ {font-size:0}
.title__46416__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46416__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46416__.style_top p {padding-top:10px}
.title__46416__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46416__.style_right p {padding-right:14px}
.title__46416__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46416__.style_bottom p {padding-bottom:12px}
.title__46416__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46416__.style_left p {padding-left:14px}
.title__46416__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46416__.style_circle1 p {padding-left:18px}
.title__46416__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46416__.style_circle2 p {padding-left:18px}
.title__46416__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46416__ p {font-size:20px}
	.title__46416__.style_top p:before {width:20px}
	.title__46416__.style_right p:before {height:20px}
	.title__46416__.style_bottom p:before {width:20px}
	.title__46416__.style_left p:before {height:20px}
}

/*     46417 : 장문 텍스트      */
.textarea__46417__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46417__ p {font-size:15px}
}

/*     46418 : YouTube 동영상 플레이어      */
/* farm */
.farm__46418__ {display:table;width:100%}
.farm__46418__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__46418__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__46418__ .player-item,
.player__46418__ iframe,
.player__46418__ embed,
.player__46418__ object,
.player__46418__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__46418__.player-16by9 {padding-bottom:56.25%}
.player__46418__.player-4by3 {padding-bottom:75%}

/*     46419 : 이미지      */
.img__46419__ {max-width:100%;}
.img__46419__ * {box-sizing:border-box;}
.img__46419__ a {display:block; text-decoration:none;}
.img__46419__ img {width:200px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__46419__ {text-align:center;}
}

/*     46420 : 타이틀 텍스트      */
.title__46420__ {font-size:0; }
.title__46420__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46420__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46420__.style_top p {padding-top:10px;}
.title__46420__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__46420__.style_right p {padding-right:14px;}
.title__46420__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__46420__.style_bottom p {padding-bottom:12px;}
.title__46420__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__46420__.style_left p {padding-left:14px;}
.title__46420__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__46420__.style_circle1 p {padding-left:18px;}
.title__46420__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46420__.style_circle2 p {padding-left:18px;}
.title__46420__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46421 : 장문 텍스트      */
.textarea__46421__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     46422 : 타이틀 텍스트      */
.title__46422__ {font-size:0; }
.title__46422__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46422__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46422__.style_top p {padding-top:10px;}
.title__46422__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__46422__.style_right p {padding-right:14px;}
.title__46422__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__46422__.style_bottom p {padding-bottom:12px;}
.title__46422__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__46422__.style_left p {padding-left:14px;}
.title__46422__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__46422__.style_circle1 p {padding-left:18px;}
.title__46422__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46422__.style_circle2 p {padding-left:18px;}
.title__46422__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46423 : 장문 텍스트      */
.textarea__46423__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     46424 : 이미지      */
.img__46424__ {max-width:100%;}
.img__46424__ * {box-sizing:border-box;}
.img__46424__ a {display:block; text-decoration:none;}
.img__46424__ img {width:204px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__46424__ {text-align:center;}
}

/*     46425 : 이미지      */
.img__46425__ {max-width:100%;}
.img__46425__ * {box-sizing:border-box;}
.img__46425__ a {display:block; text-decoration:none;}
.img__46425__ img {width:200px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__46425__ {text-align:center;}
}

/*     46426 : 타이틀 텍스트      */
.title__46426__ {font-size:0; }
.title__46426__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46426__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46426__.style_top p {padding-top:10px;}
.title__46426__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__46426__.style_right p {padding-right:14px;}
.title__46426__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__46426__.style_bottom p {padding-bottom:12px;}
.title__46426__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__46426__.style_left p {padding-left:14px;}
.title__46426__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__46426__.style_circle1 p {padding-left:18px;}
.title__46426__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46426__.style_circle2 p {padding-left:18px;}
.title__46426__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46427 : 장문 텍스트      */
.textarea__46427__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     46428 : 타이틀 텍스트      */
.title__46428__ {font-size:0; }
.title__46428__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46428__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46428__.style_top p {padding-top:10px;}
.title__46428__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__46428__.style_right p {padding-right:14px;}
.title__46428__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__46428__.style_bottom p {padding-bottom:12px;}
.title__46428__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__46428__.style_left p {padding-left:14px;}
.title__46428__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__46428__.style_circle1 p {padding-left:18px;}
.title__46428__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46428__.style_circle2 p {padding-left:18px;}
.title__46428__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46429 : 장문 텍스트      */
.textarea__46429__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     46430 : 이미지      */
.img__46430__ {max-width:100%;}
.img__46430__ * {box-sizing:border-box;}
.img__46430__ a {display:block; text-decoration:none;}
.img__46430__ img {width:204px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__46430__ {text-align:center;}
}

/*     46431 : 타이틀 텍스트      */
.title__46431__ {font-size:0}
.title__46431__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46431__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46431__.style_top p {padding-top:10px}
.title__46431__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46431__.style_right p {padding-right:14px}
.title__46431__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46431__.style_bottom p {padding-bottom:12px}
.title__46431__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46431__.style_left p {padding-left:14px}
.title__46431__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46431__.style_circle1 p {padding-left:18px}
.title__46431__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46431__.style_circle2 p {padding-left:18px}
.title__46431__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46431__ p {font-size:20px}
	.title__46431__.style_top p:before {width:20px}
	.title__46431__.style_right p:before {height:20px}
	.title__46431__.style_bottom p:before {width:20px}
	.title__46431__.style_left p:before {height:20px}
}

/*     46432 : 이미지      */
.img__46432__ {max-width:100%;}
.img__46432__ * {box-sizing:border-box;}
.img__46432__ a {display:block; text-decoration:none;}
.img__46432__ img {width:466px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__46432__ {text-align:center;}
}

/*     178627 : 한줄 텍스트      */
.text__178627__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__178627__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__178627__ p {font-size:15px}
}

/*     46433 : 장문 텍스트      */
.textarea__46433__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     46434 : 이미지 (비율형)      */
.img_ratio__46434__ {max-width:100%;vertical-align:top}
.img_ratio__46434__ * {box-sizing:border-box}
.img_ratio__46434__ a {display:block;vertical-align:top}
.img_ratio__46434__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__46434__ img {width:auto}
}

/*     46435 : 타이틀 텍스트      */
.title__46435__ {font-size:0}
.title__46435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46435__.style_top p {padding-top:10px}
.title__46435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46435__.style_right p {padding-right:14px}
.title__46435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46435__.style_bottom p {padding-bottom:12px}
.title__46435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46435__.style_left p {padding-left:14px}
.title__46435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46435__.style_circle1 p {padding-left:18px}
.title__46435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46435__.style_circle2 p {padding-left:18px}
.title__46435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46435__ p {font-size:20px}
	.title__46435__.style_top p:before {width:20px}
	.title__46435__.style_right p:before {height:20px}
	.title__46435__.style_bottom p:before {width:20px}
	.title__46435__.style_left p:before {height:20px}
}

/*     46436 : 이미지      */
.img__46436__ {max-width:100%;}
.img__46436__ * {box-sizing:border-box;}
.img__46436__ a {display:block; text-decoration:none;}
.img__46436__ img {width:464px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__46436__ {text-align:center;}
}

/*     46437 : 장문 텍스트      */
.textarea__46437__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     46438 : 이미지 (비율형)      */
.img_ratio__46438__ {max-width:100%;vertical-align:top}
.img_ratio__46438__ * {box-sizing:border-box}
.img_ratio__46438__ a {display:block;vertical-align:top}
.img_ratio__46438__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__46438__ img {width:auto}
}

/*     46439 : 타이틀 텍스트      */
.title__46439__ {font-size:0}
.title__46439__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46439__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46439__.style_top p {padding-top:10px}
.title__46439__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46439__.style_right p {padding-right:14px}
.title__46439__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46439__.style_bottom p {padding-bottom:12px}
.title__46439__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46439__.style_left p {padding-left:14px}
.title__46439__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46439__.style_circle1 p {padding-left:18px}
.title__46439__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46439__.style_circle2 p {padding-left:18px}
.title__46439__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46439__ p {font-size:20px}
	.title__46439__.style_top p:before {width:20px}
	.title__46439__.style_right p:before {height:20px}
	.title__46439__.style_bottom p:before {width:20px}
	.title__46439__.style_left p:before {height:20px}
}

/*     46440 : 이미지 (비율형)      */
.img_ratio__46440__ {max-width:100%;vertical-align:top}
.img_ratio__46440__ * {box-sizing:border-box}
.img_ratio__46440__ a {display:block;vertical-align:top}
.img_ratio__46440__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__46440__ img {width:auto}
}

